<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sm-147">Sm-147</h1>
<p>Element: Samarium (Z = 62); natural abundance: 15.0 %</p>
<p>Results found: (12) [‘b71’, ‘jnd40’, ‘j311’, ‘j22’, ‘j4t0’, ‘jnd50’, ‘j32’, ‘j33’, ‘t21’, ‘j4t1’, ‘b80’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.38065e+01 +/- 0.0 %</p>
<p>b80 time: 10.5; Collisions: 1.40461e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.32480e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.9; Collisions: 1.33424e+01 +/- 0.0 %</p>
<p>t21 time: 10.4; Collisions: 1.38147e+01 +/- 0.0 %</p>
<p>b71 time: 10.6; Collisions: 1.40863e+01 +/- 0.0 %</p>
<p>j32 time: 10.8; Collisions: 1.49164e+01 +/- 0.0 %</p>
<p>j311 time: 10.3; Collisions: 1.45502e+01 +/- 0.0 %</p>
<p>j22 time: 10.8; Collisions: 1.45528e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.33381e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.6 % (refs), 15.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 17.3 %</p>
<p>j33: rms = 16.4 %</p>
<p>b80: rms = 14.4 %</p>
<p>jnd40: rms = 17.2 %</p>
<p>j22: rms = 16.9 %</p>
<p>j311: rms = 16.9 %</p>
<p>j32: rms = 19.6 %</p>
<p>b71: rms = 12.3 %</p>
</body>
</html>
